/* 2026.03 ****************************************/
#main_body .wrapper.flex {
  margin-top: 0;
}
/* health **********/
#health figure.img {
  display: flex;
  flex-flow: column;
  row-gap: 5px;
  margin: 0;
  padding: 0;
}
#health figure.img figcaption {
  font-size: 85%;
}
#health dl.chapter {
  margin-top: 30px;
}
#health dl.circle > .block > dt {
  display: flex !important;
  flex-flow: nowrap;
}
#health dl.circle > .block > dt::before {
  content: "○";
}
#health dl.circle > .block > dt::after {
  display: none;
}
#health dl.declaration {
  margin-top: 10px;
}
#health dl.declaration > .block {
  display: flex;
  flex-flow: column;
  row-gap: 10px;
}
#health dl.declaration > .block > dt {
  text-align: center;
  font-size: 1.568rem;
  font-weight: bold;
}
#health dl.declaration > .block > dd .signature {
  margin-top: 10px;
  text-align: right;
}
#health .flex {
  display: flex;
  flex-flow: column;
  row-gap: 20px;
}
#health .flex figure.img figcaption.bold {
  font-size: 1.568rem;
  font-weight: bold;
}
#health dl.explanation {
  margin-top: 30px;
  display: flex;
  flex-flow: column;
  row-gap: 30px;
}
#health dl.explanation > .block {
  display: flex;
  flex-flow: column;
  row-gap: 10px;
}
#health dl.explanation > .block > dt {
  font-size: 1.568rem;
  font-weight: bold;
}
#health dl.explanation > .block > dt::before {
  content: "「";
}
#health dl.explanation > .block > dt::after {
  content: "」" !important;
}
#health dl.explanation dl.number {
  margin-top: 20px;
  display: flex;
  flex-flow: column;
  row-gap: 15px;
}
#health dl.explanation dl.number > .block {
  display: flex;
  flex-flow: column;
  row-gap: 10px;
}
#health dl.explanation dl.number > .block > dt {
  font-weight: bold;
}
#health dl.explanation a.map {
  display: block;
  margin-top: 10px;
}
#health ul.number2 {
  counter-reset: number 0;
}
#health ul.number2 > li {
  display: flex;
  flex-flow: nowrap;
  font-weight: bold;
}
#health ul.number2 > li::before {
  counter-increment: number 1;
  content: "（"counter(number)"）";
  white-space: nowrap;
}
#health ul.number3 {
  counter-reset: number 0;
  margin-bottom: 30px;
}
#health ul.number3 > li {
  font-weight: normal;
  padding-left: 1.3em;
  position: relative;
}
#health ul.number3 > li::before {
  counter-increment: number 1;
  content: counter(number);
  border: 1px solid #424242;
  aspect-ratio: 1/1;
  width: 1.3em;
  position: absolute;
  top: 0.1em;
  left: 0;
  line-height: 1;
  display: flex;
  flex-flow: wrap;
  justify-content: center;
  align-items: center;
  border-radius: 100%;
  font-size: 80%;
}
#health dl.circle.type2 {
  margin-top: 30px;
  display: flex;
  flex-flow: column;
  row-gap: 30px;
}
#health dl.circle.type2 > .block {
  display: flex;
  flex-flow: column;
  row-gap: 15px;
}
#health dl.circle.type2 > .block > dt {
  font-weight: bold;
}
#health dl.circle.type2 > .block > dd > .body {
  display: flex;
  flex-flow: column;
  row-gap: 10px;
}
@media print, screen and (min-width: 824px) {
  #health .flex {
    flex-flow: wrap;
    justify-content: space-between;
  }
  #health .flex > *:nth-child(1) {
    width: 37%;
  }
  #health .flex > *:nth-child(2) {
    width: 60%;
  }
}
/*******************/
/**************************************************/